/*     695565 : 우측 퀵메뉴바      */
.row__695565__ {position:relative;}

.quickbar__695565__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181121.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__695565__ ul {margin:0;padding:10px;}
.quickbar__695565__ ul:after {content:'';display:block;clear:both;}
.quickbar__695565__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__695565__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__695565__ ul li .item {display:table;width:100%;}
.quickbar__695565__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__695565__ ul li .item .figure {display:block;height:40px;}
.quickbar__695565__ ul li .item .figure img {vertical-align:top;}
.quickbar__695565__ ul li .item .figure .off_img {display:block;}
.quickbar__695565__ ul li .item .figure .on_img {display:none;}
.quickbar__695565__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__695565__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__695565__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__695565__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__695565__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__695565__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__695565__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__695565__ ul li:first-child {border-top-width:0;}
	.quickbar__695565__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__695565__ ul li .item {height:110px;}
	.quickbar__695565__ ul li .item .figure {height:auto;}
	.quickbar__695565__ ul li .item .caption {margin-top:12px;}
	.quickbar__695565__ ul li .item .caption .title {font-size:14px;}
	.quickbar__695565__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__695565__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695565__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695565__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__695565__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__695565__ ul li:nth-child(1) .layer_cont,
	.quickbar__695565__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__695565__ ul li.on .item, .quickbar__695565__ ul li:hover .item {background:#fff;}
	.quickbar__695565__ ul li.on .item .figure .off_img,
	.quickbar__695565__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__695565__ ul li.on .item .figure .on_img,
	.quickbar__695565__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__695565__ ul li.on .item .caption,
	.quickbar__695565__ ul li:hover .item .caption {display:none;}
	.quickbar__695565__ ul li.on .layer_cont,
	.quickbar__695565__ ul li:hover .layer_cont {display:block;}
}

.quickbar__695565__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__695565__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__695565__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__695565__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__695565__.build_edit_mode ul li .layer_cont {display:none;}

/*     724975 : 좌측 SNS      */
.row__724975__ {position:relative;}

.sns_list__724975__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724975__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724975__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724975__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724975__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724975__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724975__ ul li:first-child {margin-top:0;}
.sns_list__724975__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724975__ ul li .item .figure {display:block;}
.sns_list__724975__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724975__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724975__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724975__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724975__ .btn_sns_toggle {display:none;}
	.sns_list__724975__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724975__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724975__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724975__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724975__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724975__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724975__.build_edit_mode ul li:first-child {margin-left:0;}

/*     652975 : 우측 퀵메뉴바      */
.row__652975__ {position:relative;}

.quickbar__652975__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181116.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__652975__ ul {margin:0;padding:10px;}
.quickbar__652975__ ul:after {content:'';display:block;clear:both;}
.quickbar__652975__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__652975__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__652975__ ul li .item {display:table;width:100%;}
.quickbar__652975__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__652975__ ul li .item .figure {display:block;height:40px;}
.quickbar__652975__ ul li .item .figure img {vertical-align:top;}
.quickbar__652975__ ul li .item .figure .off_img {display:block;}
.quickbar__652975__ ul li .item .figure .on_img {display:none;}
.quickbar__652975__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__652975__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__652975__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__652975__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__652975__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__652975__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__652975__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__652975__ ul li:first-child {border-top-width:0;}
	.quickbar__652975__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__652975__ ul li .item {height:110px;}
	.quickbar__652975__ ul li .item .figure {height:auto;}
	.quickbar__652975__ ul li .item .caption {margin-top:12px;}
	.quickbar__652975__ ul li .item .caption .title {font-size:14px;}
	.quickbar__652975__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__652975__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__652975__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__652975__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__652975__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__652975__ ul li:nth-child(1) .layer_cont,
	.quickbar__652975__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__652975__ ul li.on .item, .quickbar__652975__ ul li:hover .item {background:#fff;}
	.quickbar__652975__ ul li.on .item .figure .off_img,
	.quickbar__652975__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__652975__ ul li.on .item .figure .on_img,
	.quickbar__652975__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__652975__ ul li.on .item .caption,
	.quickbar__652975__ ul li:hover .item .caption {display:none;}
	.quickbar__652975__ ul li.on .layer_cont,
	.quickbar__652975__ ul li:hover .layer_cont {display:block;}
}

.quickbar__652975__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__652975__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__652975__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__652975__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__652975__.build_edit_mode ul li .layer_cont {display:none;}

/*     652985 : BLANK 컨텐츠      */
.blank__652985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__652985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652985__ {height:30px}
}

/*     652995 : 타이틀 텍스트      */
.title__652995__ {font-size:0}
.title__652995__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__652995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__652995__.style_top p {padding-top:10px}
.title__652995__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__652995__.style_right p {padding-right:14px}
.title__652995__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__652995__.style_bottom p {padding-bottom:12px}
.title__652995__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__652995__.style_left p {padding-left:14px}
.title__652995__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__652995__.style_circle1 p {padding-left:18px}
.title__652995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__652995__.style_circle2 p {padding-left:18px}
.title__652995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__652995__ p {font-size:52px}
	.title__652995__.style_top p:before {width:52px}
	.title__652995__.style_right p:before {height:52px}
	.title__652995__.style_bottom p:before {width:52px}
	.title__652995__.style_left p:before {height:52px}
}

/*     652955 : BLANK 컨텐츠      */
.blank__652955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__652955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652955__ {height:30px}
}

/*     652865 : 장문 텍스트      */
.textarea__652865__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__652865__ p b {color:#005f64;text-decoration:underline;}

@media all and (min-width:1024px){
	.textarea__652865__ p {font-size:18px}
}

/*     653005 : BLANK 컨텐츠      */
.blank__653005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__653005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653005__ {height:30px}
}

/*     652965 : 표 2.0      */
.table__652965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__652965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__652965__ * {box-sizing:border-box}
.table__652965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__652965__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__652965__ td.empty__652965__ {padding:50px 20px}
.table__652965__ tr:first-child td {background-color:#005f64 !important;}
.table__652965__ tr {
    border-bottom: 1px solid #ddd;
}

@media all and (max-width:767px){
	.table__652965__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__652965__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__652965__ > .table_inner {width:1400px}
}

/*     652855 : BLANK 컨텐츠      */
.blank__652855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__652855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652855__ {height:60px}
}

/*     667025 : BLANK 컨텐츠      */
.blank__667025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__667025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667025__ {height:60px}
}

/*     667035 : 표 2.0      */
.table__667035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__667035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__667035__ * {box-sizing:border-box}
.table__667035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__667035__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__667035__ td.empty__667035__ {padding:50px 20px}
.table__667035__ tr:first-child td {background-color:#005f64 !important;}
.table__667035__ tr {
    border-bottom: 1px solid #ddd;
}

@media all and (max-width:767px){
	.table__667035__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__667035__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__667035__ > .table_inner {width:1400px}
}

/*     667045 : BLANK 컨텐츠      */
.blank__667045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__667045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667045__ {height:60px}
}

/*     667055 : BLANK 컨텐츠      */
.blank__667055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__667055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667055__ {height:60px}
}

/*     667065 : 표 2.0      */
.table__667065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__667065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__667065__ * {box-sizing:border-box}
.table__667065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__667065__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__667065__ td.empty__667065__ {padding:50px 20px}
.table__667065__ tr:first-child td {background-color:#005f64 !important;}
.table__667065__ tr {
    border-bottom: 1px solid #ddd;
}

@media all and (max-width:767px){
	.table__667065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__667065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__667065__ > .table_inner {width:px}
}

/*     667085 : BLANK 컨텐츠      */
.blank__667085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__667085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667085__ {height:30px}
}

/*     667105 : 표 2.0      */
.table__667105__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__667105__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__667105__ * {box-sizing:border-box}
.table__667105__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__667105__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__667105__ td.empty__667105__ {padding:50px 20px}
.table__667105__ tr:first-child td {background-color:#005f64 !important;}
.table__667105__ tr {
    border-bottom: 1px solid #ddd;
}

@media all and (max-width:767px){
	.table__667105__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__667105__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__667105__ > .table_inner {width:1400px}
}

/*     667125 : BLANK 컨텐츠      */
.blank__667125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__667125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667125__ {height:30px}
}

/*     667115 : 표 2.0      */
.table__667115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__667115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid }
.table__667115__ * {box-sizing:border-box}
.table__667115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__667115__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'S-CoreDream-3Light';word-break:keep-all;
}
.table__667115__ td.empty__667115__ {padding:50px 20px}
.table__667115__ tr:first-child td {background-color:#005f64 !important;}
.table__667115__ tr {
    border-bottom: 1px solid #ddd;
}

@media all and (max-width:767px){
	.table__667115__ > .table_inner {width:420px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__667115__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__667115__ > .table_inner {width:1400px}
}

/*     667075 : BLANK 컨텐츠      */
.blank__667075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__667075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__667075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__667075__ {height:60px}
}

